<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the <i>correct</i> answers</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Kyoto isn't ... as Tokyo.]]></sentence>
			<options>
				<option><![CDATA[bigger]]></option>
				<option answer="correct"><![CDATA[as big]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Baseball is ... basketball]]></sentence>
			<options>
				<option answer="correct"><![CDATA[as popular as]]></option>
				<option><![CDATA[popular as]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Heliocopters aren't ... planes.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[as fast as]]></option>
				<option><![CDATA[as fast]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Eating burgers ... as healthy as eating fish.]]></sentence>
			<options>
				<option><![CDATA[is]]></option>
				<option answer="correct"><![CDATA[isn't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Kayaking and mountain biking are as ... as windsurfing.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[exciting]]></option>
				<option><![CDATA[more exciting]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Julia's puppy isn't ... your kitten.]]></sentence>
			<options>
				<option><![CDATA[as cuter as]]></option>
				<option answer="correct"><![CDATA[as cute as]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My hometown ... as New York.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[isn't as interesting]]></option>
				<option><![CDATA[is interesting]]></option>
			</options>
		</question>
	</questions>
</exercise>
